
QGIS Application - Feature request #18134

Warn user when closing project if memory layers are in legend

2018-02-18 07:10 PM - matteo ghetta

Status: Closed

Priority: Normal

Assignee:

Category: Project Loading/Saving

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 26027

Description

If there are memory layers in the legend, all of them will be lost if the project is closed. A simple warning could help to not loose them

History

#1 - 2018-02-19 05:52 AM - Mathieu Pellerin - nIRV

- Tracker changed from Bug report to Feature request

Matteo, reclassifying as feature request.

#2 - 2018-08-04 12:12 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in master and 3.2.2
